/* red #EC1D23 */
/* light blue #96c9ff */




body { font-family:Arial, Helvetica, sans-serif; font-size:12px;  }

table, th, td
{
border: 1px solid black;
}

td	{padding:5px 0 5px 5px;}
table {margin-bottom:40px;}
/* ----------- MAIN STRUCTURE ----------- */


.myButton {
    width: 50px;
    height: 25px;
    border: none;
    background-color:#565656;
    color:#FEFEFE;
}

.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fefefe;
	padding: 5px 10px;
	background: -moz-linear-gradient(
		top,
		#565656 0%,
		#565656);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#565656),
		to(#565656));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 0px solid #000000;
	-moz-box-shadow:
		0px 0px 0px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 0px 0px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 0px 0px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0),
		0px 1px 0px rgba(255,255,255,0.3);
}

#search { background:url(/images/search_31.jpg) no-repeat; width:149px; height:22px; padding:0 0 0 3px; float:left; border:none; }


#wrapper { width:990px; margin:auto; }

	#header { height:174px; margin:12px 0; position:relative; background:url(/images/strip.jpg) no-repeat right bottom;  }
	
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#header { height:173px; margin:12px 0; position:relative; background:url(/images/strip.jpg) no-repeat right bottom;  }
	}	
	
	#nav_col { width: 173px; float: left; margin-right: 12px;}
	#nav_col-top { width: 173px; float: left; margin-right: 12px;}
	.main_content { float:left; width:805px; position:relative; }
	.main_content_home { float:left; width:805px; position:relative; }
	.ie7 .main_content_home { float:left; width:805px; position:relative; height:1300px; }
	.ie7 .main_content { float:left; width:805px; position:relative; height:auto; }
	
	.main_content-products { float:left; width:470px; position:relative; }
	.main_content-products ul {list-style-type:disc; margin-left:5px;}
	.main_content-products img {list-style-type:disc; margin-left:5px; max-width:470px;}

	
	.main_content.wide { float:left; width:805px; }
	
ol {list-style-type:decimal;}
blockquote ol {margin-left:20px;}
.main_content ol {margin-left:20px;}
	
#main_text_left {width:540px; float:left; margin:0 0 20px 0; min-height:500px;}
#main_text_left ul {list-style-type:disc;}
.main_right		{width:153px; height:auto; background:url(/images/boxbg_02.png) repeat-y; padding:0 10px 0 10px;}
.main_right	h3	{margin-bottom:10px;}
.main_right p	{border-top:#999 1px dotted; color:#0d5ca8;}
.main_content .main_right a	{color:#0d5ca8;}	

.right {width:173px; height:auto; float:right; margin:0 50px 10px 0;
-moz-box-shadow: 3px 3px 3px #666;
-webkit-box-shadow: 3px 3px 3px #666;
box-shadow: 3px 3px 3px #666;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
}
.right-top {background:url(/images/boxbg_01.png); width:173px; height:12px; }
.right-btm {background:url(/images/boxbg_04.png); width:173px; height:16px; margin:-10px 0 0 0;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
}
#side_bar {width:310px; float:right; min-height:300px; height:auto; margin-top:20px;}

#header_banner	{ position:relative; }
#banner_link { width:758px; height:120px; position:absolute; right:47px; top:0; }

/* ----------- TYPOGRAPHY ----------- */

p, li { font-size:11px; margin-bottom:.5em; line-height:180%;  }

h1 { font-size:25px; margin-bottom:.3em; color:#0d5ca8; }
h2 { font-size:20px; margin-bottom:.5em; font-weight:bold; color:#0d5ca8;}
h3 { font-size:16px; margin-bottom:.5em; color:#404040; line-height:120%; }
h4 { font-weight:bold;}

p + h3 { margin-top:1em; }

a	{outline:none;}
img	{outline:none;}

a:link, a:visited { color: #c04e37; text-decoration: none; }
a:hover { color: #a0351f; }

.main_content a      { color:#0EA027;}
.main_content_home a { color:#0EA027;}


.main_content ul {  list-style-type: disc; padding-left:13px;  }

address { font-style:normal; }
strong { font-weight:bold; }

.promo h3 a { color:#000; text-decoration:none; border:none; padding:0; }

#logop	{position:absolute; top:250px; z-index:1000; left:10px;}

/* ----------- GENERAL FORMS ----------- */

.check {width:200px; float:left; margin-bottom:10px;}
#formSpam	{display:none;}
.forms {margin-bottom:10px;}
.forms1 {margin-bottom:10px; width:800px; float:left;}
.forms2 {clear:both; margin-bottom:10px; width:200px; float:left;}
.forminput {margin-bottom:10px;}
.forminput input {  font-size:12px; width:297px; }
.forminput-text	{margin-bottom:10px;}
button { text-indent:-9999px; display:block; border:none; }

label { display:block; }
textarea { padding:3px; font-size:12px; border:1px solid #b2b2b2; font-family:Arial, Helvetica, sans-serif; }
textarea_1 { height:80px; }
input.general_input { padding:3px; }

ul.two_col { padding-bottom:15px; margin-bottom:20px; overflow:hidden;  }
ul.two_col li { float:left;  margin-bottom:10px; width:244px; overflow:hidden; }
ul.two_col li input.general_input { width:220px; border:1px solid #b2b2b2; }
ul.two_col li.fullspan { width:100%; }
ul.two_col li.fullspan textarea { width:464px; }

ul.two_col.checklist input { width:auto; }
ul.two_col.checklist label { display:inline; }

span.mandatory { color:#dc241f; }

.w_bot_bdr { border-bottom:1px solid  #d2d2d2; }

#prodfinder	img	{margin:12px 20px 0 10px;}
#prodfinder	label	{margin:8px 0 5px 0; color:#FFF;}
#prodfinder	form	{margin:0 10px 0 0; color:#FFF;}
#btn_searchprod { background:url(/images/prodsearch_88.png) no-repeat; width:98px; height:24px; margin:23px 0 20px 0px; }

select	{width:190px; font-size:12px; outline:none; height:22px;}
/* ----------- GENERAL ----------- */



h2#logo { float:left; margin-right:12px; }
h2#logo a { display:block; text-indent:-9999px; background:url(/images/BuildingGuide2.jpg) no-repeat; width:173px; height:174px; }

.space_top { margin-top:12px; }
.space_bot { margin-top:12px; }
.no_marg_bot { margin-bottom:0!important;}
.no_marg_top { margin-top:0!important;}



.btn { text-indent:-9999px; display:block; }

.promo { padding:18px; padding-bottom:14px; }
.promo.blue { background:#BDDAE0 url(/images/cross-blue.png) no-repeat top right;  }
.promo.grey { background:#bfb2a4 url(/images/cross-grey.png) no-repeat top right;  }
.promo.black { background:#000 url(/images/cross-red.png) no-repeat top right; }
.promo.black h2 { color:#ed1d24; }
.promo.black p { color:#fff; }
.promo.grey:hover { background:#AFABA6 url(/images/cross-grey.png) no-repeat top right;  }


#home_promo .promo.blue:hover, #home_promo li.promo:hover { background:#96BBC4 url(/images/cross-blue.png) no-repeat top right;  }
#home_promo .promo.blue:hover, #home_promo li.promo:hover { background:#A4C6CE url(/images/cross-blue.png) no-repeat top right;  }

.sidebanner { margin-bottom:12px; }

.banner468x60 { clear:both; padding-top:0px; padding-bottom:50px;padding-top:50px;height:150px;}
.banner144x118 {  }

.banner { margin-bottom:12px; }

.no_link_style a, .banner a { padding:0!important; margin:0!important; border:0!important; }

.clickable { cursor:pointer; }

.section_img { margin-bottom:12px; margin-top:12px; }
.section_img img { max-width:482px; }

.img_right { float:right; }
.img_left  { float:left; }

.selectdiv	{width:260px; float:left;}
.selectp	{font-size:14px; font-weight:bold;}
/* ------------ HEADER ------------ */


#share {font-style:normal; position:absolute; width:47px; height:120px; right:0px; top:0; background:url(/images/share-page.png) no-repeat 8px 8px #cacaca;
-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-topright: 6px;
}

#share ul { margin:32px 0 0 10px; }
#share ul li { margin:0; line-height:normal; height:22px; }

#search_holder { position:absolute; right:0px; bottom:19px; width:201px; }
	#search { background:url(/images/search_31.jpg) no-repeat; width:149px; height:22px; padding:0 0 0 3px; float:left; border:none; }
	#btn_search { background:url(/images/search_32.jpg) no-repeat; width:49px; height:22px; }


/* ------------ HORIZONTAL  NAV ------------ */

#navsearch 	{width:805px; height:45px;  border-bottom:7px solid #ed1d24; margin:0px 0 0 185px; }
#nav {  height:32px; position:absolute; bottom:10px; left:185px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#nav {  height:32px; position:absolute; bottom:10px; left:185px; }
}
#nav li { float:left; background:url(/images/tab-left.jpg) no-repeat top left; line-height:normal; margin-right:0px; height:42px; }
#nav li a { 
	color:#fff; 
	font-size:12px; 
	font-weight:bold; 
	display:block; 
	background:url(/images/tab-right.jpg) no-repeat top right; 
	margin-left:5px;
	margin-bottom:5px;
	height:31px;
	padding:11px 12px 0 5px;
	float:left; 
	}
	#nav li a:hover { color:#fff; background:url(/images/tab-right.jpg) no-repeat right -42px; }
	#nav li:hover { float:left; background:url(/images/tab-left.jpg) no-repeat left -42px; line-height:normal; margin-right:0px; height:42px; } 

#header .active { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
#header .active a  { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.build #header #nav-product-finder { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.build #header #nav-product-finder a { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.build #header #nav-building-regulations { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.build #header #nav-building-regulations a{ background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.design #header #nav-design  { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.design #header #nav-design a  { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.prod #header #nav-prod  { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.prod #header #nav-prod a  { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.construction #header #nav-const  { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.construction #header #nav-const a  { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.home #header #nav-home { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.home #header #nav-home a { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.resource #header #nav-resources { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.resource #header #nav-resources a { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.design #header #nav-order { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.design #header #nav-order a { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.prod #header #nav-calculate { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.prod #header #nav-calculate a { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }

.construction #header #nav-feedback { background:url(/images/tab-left.jpg) no-repeat left -42px;   }
.construction #header #nav-feedback a { background:url(/images/tab-right.jpg) no-repeat right -42px; color:#fff; }
/* ------------ LEFT SIDE NAV ------------ */


#nav_col ul { padding:0px; margin: 0px; margin-bottom:12px;  /*position:absolute; left:0; top:0;*/

 }

#nav_col a { color: #FFF; text-decoration: none; }



#nav_col li {
	list-style:none;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	line-height:normal;
	margin-bottom:0;
	}
	
	#nav_col li a { 
		display:block; 	
		background-color: #000;
		padding:5px 18px 5px 9px; 
		
		font-weight: bold;
		color: #FFF;
		background:url(/images/image2_05.jpg) no-repeat;
	}
	
	#nav_col li.active a, #nav_col li a.level1.active  { color:#777; }
	
	#nav_col li#ultop a{ background:url(/images/image_05.jpg) no-repeat #191919;}
	#nav_col li.rounded_top a { background:url(/images/image_05.jpg) no-repeat #191919;}

	#nav_col li#ulbottom a { background:url(/images/image1_05.jpg) no-repeat bottom #191919; }
	#nav_col li.rounded_bot a{ background:url(/images/image1_05.jpg) no-repeat bottom #191919; }

	#nav_col li a:hover { opacity:.9; } 
	
	.rounded_sub {
	background:url(../images/rounded_subnav.png) bottom #ccc;
	}
	
	
	
/* SUBNAV */

#nav_col .subnav { display:none; margin:1px 0 0 0; }
#nav_col li.active .subnav { display:block;  }

#nav_col .subnav li { border-bottom:1px solid #ffffff; }
#nav_col .subnav li a {background:#b2b2b2 url(/images/subnav-marker-hover.png) no-repeat 156px center; color:#000;		 }
#nav_col li.active a.level2.active	{ color:#EC1D23; }
#nav_col .subnav li a:hover, .submarker { background:#b2b2c2 url(/images/subnav-marker-hover.png) no-repeat 156px center; color:#000;	 }


li.has_level2 ul { margin-top:0; }



/*
a.level3 { background-color:#b2b2b2!important; color:#000!important; }
a.level3:hover { background-image:none!important; color:#fff; background-color:#ccc!important; }

.has_level3:hover a.level2 { background-color:#b2b2b2!important; color:#000!important; }

li.has_level3 { position:relative;  }
li.has_level3 ul { 
	margin-top:0; 
	position:absolute; 
	left:100%; top:0; 
	width:165px; -moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #222;
	z-index:100; 
	 }
li.has_level3 ul li { border-bottom:1px solid #777!important; font-size:11px!important; }
*/

/* ------------ SIDEBAR ------------ */
#newsletterdiv	{background:url(/images/newsletter.jpg) no-repeat;  width:173px; height:95px; overflow:hidden; margin-bottom:15px; position:relative;}
#twitterdiv	{background:url(/images/twitter.jpg) no-repeat; width:173px; height:320px; overflow:hidden; position:relative;}
#twitterinside	{ height:280px; overflow:hidden; margin:5px 0 0 0; padding:0 10px 0 10px;}
#twitter_update_list li	{width:153px; font-size:11px; overflow:hidden; padding-bottom:8px;}

#twithead	{margin:10px 0 0 5px;}
#twitbtn	{position:absolute; top:295px; left:24px; width:127px; height:17px;}
#inline
{
  display: block;
  width: 127px;
  height: 17px;
  background:url(/images/twitter.png) no-repeat 0 0;
}

#inline:hover
{ 
  background-position: 0 -17px;
}

#inline span
{
  display: none;
}


/*#twitter { background-color:#C3E2FF; height:208px; position:relative; padding:20px; margin-bottom:12px; }
#twitter  p#followus { position:absolute; right:20px; top:20px; background:url(/images/twitter.png) no-repeat; width:127px; height:17px; }
#twitter h2 { color:#0c5ca7; margin-bottom:20px; }
#twitter li { color:#1f1f1f; margin-bottom:18px; }
#twitter li .twitter_link { font-size:10px; }
#twitter li a { color:#0076da; padding-bottom:2px; border-bottom:1px dotted #fff; }
#twitter li a:hover { border-bottom:1px dotted #0076da; }*/



.sidebanner { margin-bottom:12px; }

#side_bar.colored { background-color:#96c9ff; }

#tagholder { width:120px; height:226px; padding:12px; background-color:#96c9ff; float:right; }
#tagholder h3 { color:#0c5ca7; }
#tagholder li { float:left; margin-right:1px; margin-bottom:1px; line-height:normal;  }
#tagholder li a { display:block; padding:3px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; background-color:#579DFD; color:#fff; } 




/* ----------- SIDEBAR SWITCHER  ----------- */


h2#option_suppliers { float:left; }

#side_search_wrap { padding:12px; height:129px; padding-bottom:0; background-color:#c2e2ff; position:relative; }

#side_search_wrap h3 { font-size:14px; color:#0c5ca7; }
	
#region_switcher { width:277px; margin:5px 0; margin-bottom:5px;  }

.check_wrap { clear:both; }
.check_wrap label { display:inline; }

#suppliers_installers_list_wrap { background-color:#96C9FF; }

.suppliers_installers_list { 
	margin-bottom:20px; 
	background-color:#96c9ff; 
	/*z-index:-2;*/
	overflow:hidden; 
	position:absolute;  /* this helps the fade effect to be smoother */
	}
	#suppliers_list { /*float:left;*/ padding:12px; padding-top:14px; }
	#installers_list { padding:12px; padding-top:14px; }


.suppliers_installers_list li { 
	background-color:#fff; 
	margin-bottom:1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:12px;
	padding-bottom:40px; 
	width:252px;
	position:relative;
	list-style:none;
	}

dt { font-size:14px; font-weight:bold; color:#000; padding-bottom:6px;  }
dt.c_title { float:left; background:url(/images/white-cross-bullet.png) no-repeat 0 3px; padding-left:21px; }
.web { background:url(/images/white-cross-bullet.png) no-repeat 0 3px; padding-left:21px; }
.web a { color:#0ea027; border:none!important; }
dd.tel { /*float:left; margin-right:15px;*/ }
/*dd.logos { position:absolute; top:20px; right:10px; }*/
dd.logos { float:right; }

dd.company_blurb { clear:left; line-height:140%;}


.suppliers_installers_list li strong { color:#5a98ff; padding-right:3px;  }



/* ----------- INSTALLERS SWITCHER  ----------- */

.company_wrap, .content_pad { padding:9px; padding-bottom:0; }

.company_wrap .img_right { margin-left:30px; }

#installers_header {
	background:url(/images/header-gradient.jpg) repeat-x top #96c9ff;
	padding:20px 20px 20px 20px;
	margin-top:20px;
	clear:both;
	height:20px;
	}
	
#installers_header h2 { float:left; margin-right:20px; color:#347dff; margin-top:-10px; }
#installers_header #region_switcher	{ float:left; width:180px; border:1px solid #ccc; margin:-12px 7px 0 10px; }
#installers_header .check_wrap	{ clear:none; }
#installers_header label.region_lab { float:left; padding-top:3px; margin-top:-10px; }	


.suppliers_installers_list_alt { 
	margin-bottom:20px; 
	overflow:hidden;
	/*background-color:#96c9ff;*/
	clear:both;
	list-style-type:none;
	}
	#suppliers_list { /*float:left;*/ padding:12px; padding-top:14px; margin:0 0 0 0px; }
	#installers_list { padding:12px; padding-top:14px; }


.suppliers_installers_list_alt li { 
	background-color:#fff; 
	margin-bottom:1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:18px 0px 12px 0px;
	margin-bottom:30px;
	position:relative;
	float:left;
	margin-right:1px;
	}
	

.gapclass
{
	padding-right:45px;
	width:370px;
}

.normalclass
{
	width:370px;
}

.suppliers_installers_list_alt table, th, td
{
border: 0px; padding:0px; margin:0px;
}

.button {
    border: 1px solid #000;
    background: #F12D17;
    height:25px;
    line-height:25px;
    color:#fff;
} 
	
.suppliers_installers_list_alt li:hover { background-color:#f5f5f5; }
	
.suppliers_installers_list_alt li a { border:none; }
.suppliers_installers_list_alt li strong { color:#5a98ff; font-weight:normal; }


.company_title { font-size:13px; padding-bottom:3px; margin-left:0px; text-align:left; height:15px;font-weight:bold;clear:both;}

dd.tel, dd.mobile, dd.name4, dd.suburb, dd.city, dd.email4, dd.c_logo, dd.web, dt.company_title {height:17px;}
dd.web {height:20px;}

dd.chk_dd, dd.c_logo, dt.company_title {position:absolute; height:15px;}

dd.web, dt.company_title {left:10px;}
dd.mobile, dd.city  {left:150px;}
dd.email4 {left:10px;}
dd.checkbox4 {left:128px; top:136px;}

/*dd.tel {margin-left:8px;}
dd.suburb {margin-left:8px;}
dd.name4 {margin-left:110px;}
dd.mobile, dd.tel {width:120px; margin-top:-10px;}*/
dd.c_logo { margin-left:18px;left:280px;  }
.get_quote {clear:both;margin-right:18px;text-align:right;}
dd.chk_dd		{top:115px; left:355px;}
dd label.label_chk {position:absolute; top:-1px; left:-67px; font-size:14px;}




/*h2.suppliers_installers span { background:url(/images/bluetab-left.png) no-repeat left top; height:60px; margin-right:12px; padding-left:12px; }
h2.suppliers_installers { background:url(/images/bluetab-right.png) no-repeat right top; height:60px; }*/

h2.suppliers_installers { 
	padding-top:12px; 
	height:33px; 
	position:absolute; 
	bottom:-13px; 
	text-align:center; 
	width:110px;
	}
	h2.suppliers_installers a {color:#347dff!important;  }
	h2.suppliers_installers.active a { color:#fff!important; } 



h2#option_suppliers { left:15px; }
h2#option_suppliers.active { background:url(/images/blue-tab-suppliers.png) no-repeat; width:110px; height:53px; left:15px; bottom:-33px;}

h2#option_installers { right:63px; bottom:-13px; }
h2#option_installers.active { background:url(/images/blue-tab-suppliers.png) no-repeat; width:110px; height:53px;  bottom:-33px;  }


#installers_list { display:none; } /*initially hidden */



/* ----------- HOME  ----------- */

#home_gallery { margin-bottom:12px; width:806px; height:339px; background-color:#000;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
position:relative;
margin-top:10px;
-moz-box-shadow: 3px 3px 3px #666;
-webkit-box-shadow: 3px 3px 3px #666;
box-shadow: 3px 3px 3px #666;
 }
 
#home_gallery1 { margin-bottom:12px; width:806px; height:295px; background-color:#000;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
position:relative;
margin-top:10px;
-moz-box-shadow: 3px 3px 3px #666;
-webkit-box-shadow: 3px 3px 3px #666;
box-shadow: 3px 3px 3px #666;

 } 
 
#gallery-bottom	{width:805px; height:75px; background-color:#000; position:absolute; top:293px;
-webkit-border-bottom-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
}

#home_promo li.promo { 
	background:#BDDAE0 url(/images/cross-blue.png) no-repeat top right; 
	margin-bottom:1px;
	line-height:normal; 
	}


#home_col_left { width:240px; float:left; }
#home_col_right { width:240px; float:right; margin-bottom:12px; }

.corners	{position:absolute; z-index:1000; top:0px;}
.corners2	{position:absolute; z-index:1000; top:314px; left:0px;}
.corners3	{position:absolute; z-index:1000; top:270px; left:0px;}

.midcontent		{background-color:#e4e4e4; float:left; width:260px; height:250px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
color:#FFF;
position:relative;
-moz-box-shadow: 2px 2px 2px #666;
-webkit-box-shadow: 2px 2px 2px #666;
box-shadow: 2px 2px 2px #666;
 }
 
.midinside	{width:240px; height:24px; margin-top:-2px; padding:6px 0 0 20px; background:url(/images/arrow_88.jpg) right no-repeat; background-color:#000;}

.midinside a {color:#FFF;}

.midinside2	{width:182px; height:24px; margin-top:-2px; padding:6px 0 0 20px;  background:url(/images/arrow_88.jpg) right no-repeat; background-color:#000;}
.midinside2 a {color:#FFF;}

.midinside3	{width:289px; height:24px; margin-top:-2px; padding:6px 0 0 20px;  background:url(/images/arrow_88.jpg) right no-repeat; background-color:#000;}
 .midinside3 a {color:#FFF;}
 
.midmargin		{margin-right:12px; margin-bottom:12px; }

.midcontent2	{background-color:#e4e4e4; float:left; width:202px; height:270px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
color:#FFF;
-moz-box-shadow: 3px 3px 3px #666;
-webkit-box-shadow: 3px 3px 3px #666;
box-shadow: 3px 3px 3px #666;
 }

.ie7 #box1 {position:absolute; top:745px; left:0px;}
.ie7 #box2 {position:absolute; top:745px; left:215px;}
.ie7 #box3 {position:absolute; top:745px; left:430px;}
.ie7 #box4 {position:absolute; top:1026px; left:0px;}

 
.ie7 #midbox	{background-color:#e4e4e4; position:absolute; width:202px; height:270px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
color:#FFF;
-moz-box-shadow: 3px 3px 3px #666;
-webkit-box-shadow: 3px 3px 3px #666;
box-shadow: 3px 3px 3px #666;
}

.lowcontent		{background-color:#e4e4e4; float:left; width:309px; height:247px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
color:#FFF;
-moz-box-shadow: 3px 3px 3px #666;
-webkit-box-shadow: 3px 3px 3px #666;
box-shadow: 3px 3px 3px #666;
 }

#prodfinder		{width:806px; height:60px; background-color:#999; margin-bottom:12px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
background:url(/images/prodback.jpg) no-repeat;
-moz-box-shadow: 3px 3px 3px #666;
-webkit-box-shadow: 3px 3px 3px #666;
box-shadow: 3px 3px 3px #666;
}

#skyscraper		{width:160px; height:600px; position:absolute; top:805px; left:642px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {#skyscraper {width:160px; height:600px; background-color:#FF0; position:absolute; top:810px; left:642px;}}
/* ----------- REQUEST FOR INFO  ----------- */

button#send_request { background:url(/images/btn-send-request.png) no-repeat; width:193px; height:24px; }

#wrap {width:806px; height:85px; margin:0 0 0 0px; position:absolute; top:275px; left:-2px; z-index:3000;}
#wrap ul li {display:inline; margin:0 10px 0 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#wrap ul li {display:inline; margin:0 8px 0 0;}
}

#wrapContentMainDef {bottom:0; 
	background-color:#fff; 
	background:url(/images/wrapper-bg3.png) no-repeat; 
	width:816px; height:102px;}
#wrapContentMainDef ul li {display:inline; margin:0 10px 0 0;}
#wrapContentMainDef h1 {display:inline; margin:15 0 0 15; padding:15 0 0 25;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#wrapContentMainDef ul li {display:inline; margin:0 8px 0 0;}
}

label.error { color: red; }

/* ----------- FOOTER ----------- */

#footer { clear:both; width:100%; float:left; background:url(/images/footer-gradient.jpg) repeat-x; padding-top:18px; padding-bottom:5px; margin-top:69px; }
#footer ul { margin:0 20px; margin-right:12px; }
#footer li { float:left; margin-right:10px; font-size:11px; color:#7c7c7c; }
#footer li a { text-decoration:none; color:#000; padding-right:12px; }
#footer li a:hover { color:#ed1d24;  }


#footer li strong { color:#ed1d24; font-weight:normal; }
.footspacer { margin-right:13px; }

#footer li span { padding-left:12px; }

#footer li.tagline { float:right; }



/* ----------- TOOLS ----------- */


.float_L { float:left; }
.float_R { float:right; }
.clear { clear:both; }

.clearfix {
	zoom: 1; /* for IE7 */
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html>body .clearfix {
	display: inline-block;
	width: 100%;
}
* html .clearfix {
	/* Hides from IE-mac /*/
	height: 1%;/* End hide from IE-mac */
	}


.ie8 #header {height:173px;} 
.ie8 #wrapper { margin-left:150px;}
.ie7 #header {height:172px;} 
.ie8 #skyscraper {width:160px; height:600px; background-color:#FF0; position:absolute; top:754px; left:642px;}
.ie7 #lowerdiv	{background-color:#e4e4e4; width:309px; height:247px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
color:#FFF;
position:absolute;
top:1026px;
left:321px;
 }